* { margin:0; padding:0; }
a:link, a:visited, a:hover, a:active { color:#333; text-decoration:none; cursor:pointer; }
a:hover, a:active { color:#f87e00; -o-transition:color 0s ease; -moz-transition:color 0s ease; -ms-transition:color 0s ease; -webkit-transition:color 0s ease; transition:color 0s ease; }
body { font:12px/150% "宋体", "Arial", "Thmano", "Microsoft Yahei"; color:#333; background:url(../images/web/bg1.gif) 0 0 repeat; min-width:1000px; }
img { border:0px; }
ul, ol { list-style-type:none; }
table { border-collapse:collapse; border-spacing:0; }
input, textarea, select  { font:12px/20px "Arial", "Thmano", "Microsoft Yahei"; color:#555; outline:0; }
textarea { resize: none; overflow:auto; }
ul, ol { list-style-type:none; }
table { border-collapse:collapse; border-spacing:0; }
h1,h2,h3,h4,h5,h6,font { font-size:12px; }
.biao td{ padding:4px; border:1px solid #ccc; text-align:center; vertical-align:middle;WORD-WRAP: break-word;TABLE-LAYOUT: fixed;word-break:break-all;}

.jing_pointer { width:27px; height:117px; position:absolute; top:95px; left:-22px; cursor:pointer; 
	background:url(../images/pointer9.png) 0 0 no-repeat; 
}
.jing_pointer.active { left:102px; background-position:0 -120px !important; 
}
/* public css */
.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.hidden { display:none; }
.center { text-align:center; }
.overlay { width:100%; height:100%; background:#000; position:fixed; _display:none; left:0; top:0; z-index:100; opacity:1; }
.autocut { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:break-all; }
/* pager */
.pager { display:block; width:100%; height:auto; padding:25px 0 5px; text-align:center; clear:both; margin-bottom:5px; }
.pager span, .pager a{ display:inline-block; border:1px solid #ddd; color:#333; height:24px; line-height:24px; padding:0px 8px; text-decoration:none; background:#FFF; margin:0 5px; }
.pager a:hover{ background:#fdfbfc; border-color:#388500; color:#388500; text-decoration:none;}
.pager .cur{ background:#388500; border-color:#388500; font-weight:bold; color:#FFF; }
.pager span.dot{ background:#8d5248; border-color:#0a6c00; font-weight:bold; color:#FFF; }
/* relatedLink */
.relatedLink { height:30px; line-height:30px; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; width:100%; margin:0 auto 10px; }
.relatedLink .prevLink { float:left; margin-left:10px; }
.relatedLink .nextLink { float:right; margin-right:10px; }
.relatedLink a:hover { color:#f87e00; }
/* 搜索数据 */
#searchfrom .err { height:30px; line-height:30px; width:100%; }
#searchfrom .err span { color:#FF0000; margin-left:20px; }
.loading { color:#f87e00; height:40px; line-height:40px; background:url(../images/web/loading1.gif) 5px center no-repeat; padding-left:40px; }
/* 表单验证 */
.formData { width:550px; margin:0px auto 20px; padding-top:30px; }
.formData tr.item label { margin-right:5px; }
.formData tr.item .tip { width:130px; margin-left:20px; }
.formData tr.item input, .formData tr.code input { width:250px; height:25px; line-height:25px; color:#666; border:1px solid #ccc !important;  border-radius:3px; padding:0 5px;  }
.formData tr.item textarea { width:250px; height:80px; color:#666; border:1px solid #ccc; margin-bottom:15px; border-radius:3px; padding:0 5px; }
.formData tr.item input:focus, .formData tr.code input:focus, .formData tr.item textarea:focus { border:1px solid #388500 !important;  border-radius:3px; }
.formData tr.code input { width:90px; }
.formData .sub { width:102px; height:32px; line-height:32px; color:#FFF; text-align:center; background:#388500; border-radius:3px; color:#FFF; border:none; margin-right:10px; cursor:pointer; }
.formData tr.code img { vertical-align:middle; *vertical-align:0; margin-left:10px; }
.formData .err, .formData .red { color:#ff0000; }
.formData .red { font-size:16px; line-height:16px; font-weight:700; margin-right:5px; }
/* cms2.0.map */
.baiduMap { margin:0 auto 20px; background:#FFF; box-shadow:2px 4px 5px rgba(0,0,0,0.1); width:710px; height:300px; }
.BMap_bubble_title a { display:inline-block; height:25px; line-height:26px; background:#388500; color:#FFF; overflow:hidden; padding:0 10px; border-radius:3px; }
.BMap_bubble_title a:hover { background:#f87e00; color:#FFF; }
#baiduMap span.BMap_Marker div { _width:19px; _height:25px; _background:url(http://api.map.baidu.com/images/marker_red_sprite.png) 0 0 no-repeat; }  /* IE6下显示图标 */
/* 客服效果 */
.jing_kf { width:119px; position:absolute; right:10px; top:100px; z-index:100; }
.jing_kf .top { height:66px; background:url(../images/kf/skin/kf_top.png) center top no-repeat; }
.jing_kf .main { min-height:50px; background:url(../images/kf/skin/kf_bg.png) center bottom no-repeat; position:relative; padding-top:10px; }
.jing_kf .main ul { padding-left:8px; margin-bottom:5px; }
.jing_kf .main ul.t { overflow:hidden; }
.jing_kf .main ul.t li.e { text-align:center; line-height:18px; }
.jing_kf .main ul.t li.e span, .jing_kf .main ul.t li.e strong { padding:0 5px; display:block; font-size:12px; color:#388500; }
.jing_kf .main ul.t li.b { height:40px; }
.jing_kf i.online, .jing_kf i.salebefor, .jing_kf i.saleafter { width:103px; height:35px; background:url(../images/kf/skin/qq_jt.gif) 0 0 no-repeat; display:block; }
.jing_kf i.saleafter { background:url(../images/kf/skin/sh_jt.gif) 0 0 no-repeat; }
.jing_kf i.salebefor { background:url(../images/kf/skin/sq_jt.gif) 0 0 no-repeat; }
.jing_kf .main ul.t li.lin { margin-bottom:10px; }
.jing_kf .main div.mobileCode { padding-left:3px; text-align:center; margin-bottom:15px; }
.jing_kf .main div.mobileCode i.dimCode { width:100px; height:100px; background:url(../images/kf/mobileCode.png) center center no-repeat; border:1px solid #dedede; display:block; margin:0 auto; box-shadow:0 0 3px rgba(0,0,0,0.1); }
.jing_kf .main div.mobileCode span, .jing_kf .main div.mobileCode a { display:block; color:#388500; font-weight:400; }
.jing_kf .main div.mobileCode a:hover { font-weight:700; }
.jing_kf .main .returnTop { height:30px; position:relative; }
.jing_kf .main .returnTop a { width:32px; height:50px; background:url(../images/kf/skin/kf_returntop.png) center bottom no-repeat; cursor:pointer; position:absolute; top:1px; left:46px; }

/* header */
.header { width:1000px; height:120px; margin:0 auto; }
.header .logo { float:left; width:312px; height:83px; margin-top:34px; }
.header .logo img { display:block;width:300px;height:58px; }
.header .tel { float:left; width:300px; height:60px; margin:34px 0 0 55px; display:inline; background:url(../images/web/tel.gif) 0 0 no-repeat; font-family:"Microsoft Yahei"; font-weight:700; color:#347b00; }
.header .tel .p1 { height:34px; line-height:32px; padding-left:40px; font-size:25px;color:#2373e3; }
.header .tel .p2 { height:28px; line-height:28px; font-size:20px;color:#2373e3; }
.header .tel span { margin-left:10px; color:#ff8400; }
.header .opr { float:right; width:305px; margin-top:30px; }
.header .t { float:right; height:20px; width:100%; text-align:right; margin-bottom:5px; }
.header .t a { float:right; height:20px; line-height:20px; background:url(../images/web/icon_1.gif) left center no-repeat; padding-left:20px; margin-left:10px;  }
.header a.home { background-image:url(../images/web/icon_3.gif); }
.header a.addFavo { background-image:url(../images/web/icon_2.gif); }
.header .searcher { float:right; width:305px; height:28px; padding-top:9px; background:url(../images/web/searcher.gif) 0 0 no-repeat; }
.header .searcher .txt { float:left; width:200px; height:19px; background:none; border:0px; margin-left:35px; display:inline; }
.header .searcher .sub { float:right; margin-right:7px; margin-top:-2px; display:inline; width:56px; height:23px; background:url(../images/web/btn.gif) 0 0 no-repeat; border:0; cursor:pointer; color:#388600; }
/* navigation */
.navigation { width:100%; height:34px; background:url(../images/web/nav.gif) left center repeat-x; position:relative; z-index:10; }
.navigation .list { width:1000px; height:34px; margin:0 auto; }
.navigation li.nav1 { float:left; width:111px; background:url(../images/web/naviLine.gif) left top no-repeat; position:relative; }
.navigation li.home { background-image:none; }
.navigation a.nav1 { display:block; height:34px; line-height:34px; text-align:center; color:#FFF; }
.navigation .drop { width:100%; display:none; position:absolute; left:0; top:34px; }
.navigation div.nav2 { background:rgba(35, 85, 0, 0.7) !important; filter:Alpha(opacity=70); background:#235500; *filter:Alpha(opacity=100); *background:url(../images/web/navHover.png) 0 0 repeat; } 
.navigation div.nav2 a { display:block; height:30px; line-height:30px; color:#FFF; text-align:center; position:relative; }
.navigation div.nav2 a:hover { background:#235500; }
.navigation .hover a.nav1 { background:#235500; }
/* banner */
.banner { width:100%; height:400px; overflow:hidden; position:relative; }
.banner ul { width:500%; float:left; }
.banner li { width:20%; height:400px; float:left; }
.banner div.tip { width:1000px; height:14px; position:absolute; bottom:15px; left:50%; margin-left:-500px; text-align:right; }
.banner div.tip em { width:14px; height:14px; display:inline-block; background:#3a6d00; margin:0 5px; cursor:pointer; }
.banner div.tip em.cur { background:#ff9600; }
/* wrapper */
.wrapper { background:url(../images/web/bg2.gif) center top repeat-y; padding-bottom:20px; padding-top:20px; }
.wrap { width:970px; margin:0 auto; background:#FFF; position:relative; padding:15px; margin-bottom:20px; }
/* column */
.column { width:1000px; margin:0 auto 35px; background:#FFF; padding-top:15px; position:relative; }
.column .thead { border-bottom:1px solid #eee; height:25px; margin:0 auto 10px; }
.column .thead .tit { float:left; font-size:16px; color:#388500; font-family:"Microsoft Yahei"; font-weight:700; }
.column .thead .tit span { margin-left:10px; color:#f87e00; }
.column .thead .sort { float:left; margin-left:20px; color:#888; }
.column .thead .sort a { margin:0 9px; color:#888; }
.column .thead .sort a:hover { color:#f87e00; }
.column .thead .more { float:right; width:36px; height:11px; background:url(../images/web/more.gif) 0 0 no-repeat; margin-top:5px; }
.column .tbody { margin:0 auto; }
.column .thead2 { border-bottom:1px solid #eee; height:25px; margin-bottom:10px; }
.column .thead2 .tit { float:left; font-size:16px; color:#388500; font-family:"Microsoft Yahei"; font-weight:700; }
.column .thead2 .tit span { margin-left:10px; color:#f87e00; }
.column .thead2 .more { float:right; width:36px; height:11px; background:url(../images/web/more.gif) 0 0 no-repeat; margin-top:5px; }
.column .tbody2 { height:210px; }
.tfoot { width:100%; height:30px; background:url(../images/web/bg3.png) center top no-repeat; position:absolute; left:0; bottom:-30px; }
/* iproduct */
.iproduct .thead, .iproduct .tbody { width:970px; }
.iproduct .tbody { height:210px; overflow:hidden; }
.iproduct .list { float:left; width:300%; } 
.iproduct .item { float:left; width:230px; }
.iproduct .container { background:#eee; width:190px; padding:5px; }
.iproduct .img { width:190px; height:143px; display:block; overflow:hidden; margin-bottom:6px; }
.iproduct .img img { width:190px; height:143px; display:block; }
.iproduct .wd { height:20px; line-height:20px; overflow:hidden; }
.iproduct .wd .tit { float:left; }
.iproduct .wd .order { float:right; height:20px; background:#FFF; padding:0 5px; border-radius:2px; }
.iproduct .hover .container { background:#ff9c00; }
.iproduct .hover .tit { color:#FFF; }
.iproduct .order:hover { color:#ff9c00; }
/* iproduct2 */
.iproduct2 .thead, .iproduct2 .tbody { width:970px; }
.iproduct2 .tbody { height:210px; overflow:hidden; }
.iproduct2 .list { float:left; width:300%; } 
.iproduct2 .item { float:left; width:340px; }
.iproduct2 .container { background:#eee; width:300px; padding:5px; }
.iproduct2 .img { width:300px; height:150px; display:block; overflow:hidden; margin-bottom:6px; }
.iproduct2 .img img { width:300px; height:150px; display:block; }
.iproduct2 .wd { height:20px; line-height:20px; overflow:hidden; }
.iproduct2 .wd .tit { float:left; }
.iproduct2 .wd .order { float:right; height:20px; background:#FFF; padding:0 5px; border-radius:2px; }
.iproduct2 .hover .container { background:#ff9c00; }
.iproduct2 .hover .tit { color:#FFF; }
.iproduct2 .order:hover { color:#ff9c00; }
/* icontact */
.icontact { float:left; margin-left:15px; width:290px; display:inline; }
.icontact .thead2, .icontact .tbody2 { width:260px; padding-right:30px; }
.icontact .tbody2 .tel2 { height:45px; background:url(../images/web/tel2.gif) 0 0 no-repeat; font-family:"Microsoft Yahei"; }
.icontact .tbody2 .p1 { height:18px; line-height:18px; padding-left:25px; font-size:17px; }
.icontact .tbody2 .p2 { height:22px; line-height:22px; font-size:18px; color:#388500; font-weight:700; }
.icontact .tbody2 .info { line-height:25px; height:150px; overflow:hidden; }
/* iabout */
.iabout { float:left; width:360px; }
.iabout .thead2, .iabout .tbody2 { width:330px; padding-right:30px; }
.iabout .tbody2 { line-height:25px; }
.iabout .tbody2 a { color:#3f8501; }
.iabout .tbody2 a:hover { text-decoration:underline; }
/* inews */
.inews { float:right; margin-right:15px; width:320px; display:inline; }
.inews .thead2, .inews .tbody2 { width:290px; padding-right:30px; }
.inews .list { float:left; }
.inews .list li { float:left; width:300px; height:30px; line-height:30px; background:url(../images/web/tip1.gif) 5px center no-repeat; border-bottom:1px dashed #9f9f9f; }
.inews .list a { margin-left:15px; }
.inews .list li span{float:right;}
/* links */
.links { width:970px; margin:0 auto; background:#FFF; padding:15px; overflow:hidden; }
.links .a { height:30px; line-height:20px; margin-bottom:10px; border-bottom:1px solid #ddd; color:#666; }
.links .b {}
.links .tbody { width:1000px; }
.links .tit { height:30px; font-size:16px; color:#388500; font-family:"Microsoft Yahei"; font-weight:700; clear:both; }
.links .tit span { margin-left:10px; color:#f87e00; }
.links .tbody a { float:left; border:1px solid #ddd; margin-right:19px; margin-bottom:15px; display:inline; }
.links .tbody img { width:175px; height:46px; display:block; }
.links .tbody a:hover { border-color:#999; }
/* footer */
.footer p { text-align:center; line-height:25px; color:#666; }
.footer p a { color:#666; }
.footer p a:link, .footer p a:visited { _color:#666; }
.footer p a:hover { color:#e18a00; }
/* subNav */
.subNav { height:34px; line-height:34px; background:url(../images/web/subNav.gif) 0 0 repeat; margin-bottom:20px; }
.subNav .main { width:1000px; margin:0 auto; }
.subNav .main a { float:left; width:111px; background:url(../images/web/subNavLine.gif) left center repeat-y; text-align:center; color:#FFF; }
.subNav .main a.home { background-image:none; }
.subNav .main a:hover { background-color:#e18a00; font-weight:700; }

/* sidebar */
.sidebar { width:230px; float:left; position:relative; z-index:20; }
.leftNav { width:230px; margin-bottom:20px; background:url(../images/web/subNav.gif) 0 0 repeat #3f6b09; padding-bottom:10px; }
.leftNav .thead { width:230px; height:50px; line-height:50px; border-bottom:1px solid #FFF; font-family:"Microsoft Yahei"; font-size:18px; color:#FFF;  text-align:center; }
.leftNav .list { width:200px; margin-left:30px; padding-top:10px; margin-bottom:20px; }
.leftNav .item { width:170px; height:35px; position:relative; }
.leftNav .item a.nav2 { display:block; width:200px; height:34px; line-height:34px; color:#333; font-family:"Microsoft Yahei"; color:#FFF; background:url(../images/web/tip7_1.gif) 15px center no-repeat; }
.leftNav .hover a.nav2 { background:url(../images/web/tip7_2.gif) 15px center no-repeat #FFF; color:#2d7107; }
.leftNav .item span { margin-left:35px; }
.leftNav .drop { position:absolute; left:200px; top:-1px; width:100px; border:1px solid #2d7107; background:#FFF; padding:10px 0 0; border-left:0; display:none; }
.leftNav .nav3 { height:30px; text-align:center; }
.leftNav .nav3:hover { text-decoration:underline; }
.leftNav .hover .drop { display:block; }
/* leftContact */
.leftContact { background:url(../images/web/tip6.gif) center top no-repeat; }
.leftContact p { overflow:hidden; padding-top:90px; margin-bottom:20px; line-height:25px; }
/* content */
.content { width:720px; float:right; position:relative; overflow:hidden; }
.content .thead { width:100%; height:30px; border-bottom:1px solid #ddd; margin-bottom:15px; }
.content .thead .tit { height:20px; overflow:hidden; float:left; font-family:"Microsoft Yahei"; font-size:15px; color:#297c00; }
.content .sitepath { float:right; height:20px; line-height:20px; text-align:right; color:#999; }
.content .sitepath a { color:#999; }
.content .sitepath a:hover { color:#2a7d01; }